/*--- Avanquest WebEasy Page Style ---*/


.cc290              { /* Common */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	color           : #336600;
	text-align      : center;
	}
.cc291              { /* Common */
	font            : italic bold 11px 'Arial', Helvetica, sans-serif;
	color           : #336600;
	text-align      : center;
	}
.cc292              { /* Common */
	font            : bold 48px 'Maiandra GD';
	color           : #336600;
	text-align      : center;
	}
.cc293              { /* Common */
	font            : 19px 'Arial', Helvetica, sans-serif;
	color           : #606060;
	}
.cc294              { /* Common */
	font            : bold 24px 'Maiandra GD';
	color           : #669900;
	text-align      : center;
	}
.cc295              { /* Common */
	font            : italic bold 24px 'Franklin Gothic Medium';
	color           : #3300cc;
	text-align      : center;
	}
.cc296              { /* Common */
	border          :   0px none #ececec;
	}
span#e14            { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles002013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1249px;
	height          :1024px;
	}
img#e13             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 162px;
	top             :  42px;
	width           : 105px;
	height          :  51px;
	}
img#e12             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 354px;
	top             :  38px;
	width           : 190px;
	height          :  49px;
	}
img#e11             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 602px;
	top             :  41px;
	width           : 148px;
	height          :  40px;
	}
img#e10             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 868px;
	top             :  41px;
	width           : 143px;
	height          :  37px;
	}
div#e9              { /* Statements on this websi... */
	position        : absolute;
	left            : 210px;
	top             : 984px;
	width           : 754px;
	height          :  34px;
	}
div#e8              { /* Policies */
	position        : absolute;
	left            : 910px;
	top             : 987px;
	width           : 141px;
	height          :  22px;
	}
h1#e7               { /* INFORMATION */
	position        : absolute;
	left            : 261px;
	top             : 129px;
	width           : 675px;
	height          :  59px;
	}
div#e6              { /* Ear Candling is . . . . ... */
	position        : absolute;
	left            : 342px;
	top             : 434px;
	width           : 548px;
	height          : 417px;
	}
div#e5              { /* Essential Oil Options */
	position        : absolute;
	left            : 473px;
	top             : 209px;
	width           : 252px;
	height          :  41px;
	}
div#e4              { /* CANDLING INSTRUCTIONS */
	position        : absolute;
	left            : 373px;
	top             : 890px;
	width           : 459px;
	height          :  41px;
	}
span#e3             { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles045002.jpg) no-repeat top left;
	position        : absolute;
	left            : 398px;
	top             : 243px;
	width           : 417px;
	height          : 183px;
	}
span#e2             { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles045001.jpg) no-repeat top left;
	position        : absolute;
	left            : 364px;
	top             : 858px;
	width           :  75px;
	height          :  69px;
	}
div#e1              { /* Copyright © 2022 */
	position        : absolute;
	left            : 163px;
	top             : 986px;
	width           : 142px;
	height          :  15px;
	}
div#page            { /* Page Holder */
	background-image: url(images/green_bg.gif);
	position        : relative;
	width           :1250px;
	height          :1024px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #9fc732;
	text-align      : center;
	}



/*--- EndOfFile ---*/
